-- comics2.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 12.11.2012
-- source: Z:\comics2.spt (1024x1024)

texinfo = createTextureInfoEx('comics_frm4')
frames = 
{
  { dx=256.0, dy=256.0, u=0, v=0.5, cu=0.5, cv=0.5, w=512.0, h=512.0 },
}
addTextureInfoExNodes(texinfo, 'comics2', frames, 0)

texinfo = createTextureInfoEx('comics_frm5')
frames = 
{
  { dx=256.0, dy=256.0, u=0, v=0, cu=0.5, cv=0.5, w=512.0, h=512.0 },
}
addTextureInfoExNodes(texinfo, 'comics2', frames, 0)

texinfo = createTextureInfoEx('comics_frm6')
frames = 
{
  { dx=256.0, dy=256.0, u=0.5, v=0.5, cu=0.5, cv=0.5, w=512.0, h=512.0 },
}
addTextureInfoExNodes(texinfo, 'comics2', frames, 0)

texinfo = createTextureInfoEx('comics_frm7')
frames = 
{
  { dx=256.0, dy=256.0, u=0.5, v=0, cu=0.5, cv=0.5, w=512.0, h=512.0 },
}
addTextureInfoExNodes(texinfo, 'comics2', frames, 0)

texinfo = nil
frames = nil
